Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I've got a problem with Wine. I installed the package I found in the Ubuntu Software Center but it doesn't work with Biblioteca PC (that is a German dictionary). I have Ubuntu 11.10 and it worked fine with Ubuntu 11.04.

Do I need to install something else, or is there any other way to get the program running under Wine?

share|improve this question
    
you really havent added any detail - please look at running your application from the command line - any errors? What version of wine have you installed? For those of us not familiar with the "german dictionary" can you add a weblink? Are you using 32bit or 64bit? Have you consulted the winehq.org database? –  fossfreedom Oct 24 '11 at 10:26
    
I've installed wine 1.3, winetricks, and Microsoft windows compatibility layer. I installed Biblioteca PC but when i try to run it, it appears and one second later disappears! Biblioteca pc is a CD dictionary of a paper dictionary! you can install the exe. file from the CD and than use the program on your computer (biblioteca-pc.software.informer.com). I have Ubuntu 11.10 32bit –  sasyna Oct 24 '11 at 11:01
    
Hi there - should say Welcome to AskUbuntu. Since this is a question and answer site - please re-edit your question with any additional information you have. Important stuff in comments tend to get lost or not read especially if there is a lot of comments. Please look at my questions and add replies to everything in your question. Thanks. –  fossfreedom Oct 24 '11 at 11:04

1 Answer 1

up vote -1 down vote accepted

В Ubuntu 11.04 программа работала нормально(стояло Wine1.3).После обновления до Ubuntu 11.10 и обновления Wine1.3 до Wine1.3.31 - появились проблемы.Убрал Wine1.3.31 и поставил Wine1.2 - всё заработало как и в Ubuntu 11.04.Буду рад,если это поможет.

Google Translate:

In Ubuntu 11.04 program worked just fine (standing Wine1.3). After upgrading to Ubuntu 11.10 and upgrade to Wine1.3 Wine1.3.31 - appeared problemy.Ubral Wine1.3.31 and put Wine1.2 - it worked as well in Ubuntu 11.04.Budu happy if it helps.

share|improve this answer
    
what???i don't understand!!! –  sasyna Oct 25 '11 at 13:36

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.